/*----------------------------------------------------------------------------
    Section générale des commentaires
----------------------------------------------------------------------------*/
.section-commentaires {
  margin: auto 15px;

  h4 {
    margin: 40px auto 10px;

    font-weight: bold;
    font-size: $fz-h4-mobile;

    border-bottom: 1px solid $color-text-secondaire;

    padding-bottom: 5px;
  }

  .commentaire {
    background: $color-bg-commentaire;

    padding: 20px 15px 0;

    font-size: $fz-p-mobile-normal;

    .commentaire-usager {
      border-bottom: 1px solid #555;

      padding: 10px 0;

      display: flex;
    }

    .nom {
      color: $color-text-commentaire;

      font-size: $fz-p-mobile-normal;
    }

    .details-usager {
      color: $gray-600;

      & span:last-child {
        color: $gray-500;

        font-size: 80%;
      }
    }

    .commentaire-texte {
      padding: 10px 0;
    }
  }
}


/*----------------------------------------------------------------------------
    Médias queries
----------------------------------------------------------------------------*/
@media screen and(min-width: $vw-medium) {
  .section-commentaires {
    h4 {
      font-size: $fz-h4;
    }

    .commentaire {
      font-size: $fz-p-secondaire;

      .nom {
        font-size: $fz-p-secondaire;
      }
    }

    & span:last-child {
      color: $gray-500;

      font-size: 90%;
    }
  }
}